rvm install 2.3.1 出错的解决

1.mac的系统10.12
2.rvm install 2.3.1 出现Error running '__rvm_package_extract
there has been an error fetching the ruby interpreter.

3.请安装rvm install 2.3.2

数据加载后经常提示错误。
解决方法:
先在终端输入 sudo chown -R user:user /usr/local/rvm 然后在 rvm install 2.3.1

Comments

comments powered by Disqus